.v4 .banner{
  max-height: 600px;
}
.banner-background {
  position: absolute;
  right: 9%;
  height: 100%;
  width: 540px;
  top: -29%;
  z-index: 1;
}
.banner-background svg{
  overflow: visible;
}
.wave-vdo{
  bottom: -30%;
}
.bounce-anim{
  animation: bounce 2s infinite alternate;
}
.bounce-anim1{
  animation: bouncex 2s infinite alternate;
}
.banner-line{
  width:80px;
}
path.bounce-anim:nth-child(1){
animation-delay:1.6s;
}
@keyframes bouncex {
  from {
    transform: translateX(-5px);
  }
  to {
    transform: translateX(5px);
  }
}
@keyframes bounce {
  from {
    transform: translateY(-5px);
  }
  to {
    transform: translateY(5px);
  }
}

.banner h1 span.banner-content{
  line-height: 20px;
  left: 1px;
  position: relative;
}
.banner p.banner-content{
  font-size: 1.6rem;
  line-height: 32px;
  font-weight: 300;
}

h3{
  font-size: 2.2rem;
  font-weight: 200;
  color: #000;
}
p.sub-content{
  font-size: 1.4rem;
  font-weight: 300;
  /* color: #989898; */
  letter-spacing: -0.01em;
}
h4.insights-title {
  font-size: 18px;
  line-height: 25px;
  display: inline-block;
  margin: 0;
  padding: 0 0 8px;
  vertical-align: top;
  letter-spacing: -.3px;
  opacity: 1;
  color: #020202;
  border-bottom: 2px solid transparent !important;
  border:none;
  text-align: left;
  transition: all 1s ease;
  position: relative;
  font-weight: 400;
}
h4.insights-title:after{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  width: 35%;
  height: 1px;
  background-color: #ec3d36;
  transition: all 0.5s ease;
}

.custom-borderradius{
  border-radius: 7px !important;
}

.icon-box {
  display: block;
  padding: 1.5rem;
  -webkit-transition: all .3s .12s;
  transition: all .3s .12s;
  text-decoration: none;
  border-radius: 14px !important;
}
.icon-box .icon-box-icon .icon {
  width: 50px;
  height: 50px;
}
.icon-box.hover, .publisher-column .icon-box:hover {
  background-color: #fff;
  -webkit-box-shadow: 0 0 30px 6px rgb(0 0 0 / 5%);
  box-shadow: 0 0 30px 6px rgb(0 0 0 / 5%);
}

/* Spectrum logo */
.gradient-meter-container ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin-top: 10px;
  padding-top: 40px;
  align-items: center;
}

.gradient-meter-container li {
  flex: 1;
  text-align: center;
  font-weight: 400;
}

.gradient-meter-container li span {
  position: relative;
  bottom: 1px;
  color: #4b7eb8 !important;
  right: 5px;
  font-size: 20px;
  font-weight: 300;
  -webkit-text-fill-color: #4b7eb8 !important;
}

.spectrum-logo img {
  max-width: 80px;
  max-height: 50px;
  margin: auto;
  vertical-align: middle;
  display: inline-block;
}

.spectrum-logo {
  background: #fff;
  box-shadow: 0px 0px 50px 0px rgb(0 0 0 / 30%);
  border-radius: 10px;
  padding: 15px 0px !important;
  margin: 0;
}
/* Spectrum logo */

.leverage-data .publisher-column h3{
  color: #000;
    font-size: 16px;
    font-weight: 500;
}
.leverage-data .publisher-column p{
  font-size: 14px;
  line-height: 22px;
}
.privacy-logo .icon-box{
  padding: 1.5rem 15px;
}
.privacy-logo .icon-box .icon-box-icon .icon{
  width: 142px;
  height:45px;
  margin: 0
}
/* resources */

.MultiCarousel {
  float: left;
  /* overflow: hidden; */
  padding: 15px;
  width: 100%;
  position: relative;
}

.MultiCarousel .MultiCarousel-inner {
  transition: 1s ease all;
  float: left;
  left: -10px;
  position: relative;
}

.MultiCarousel .MultiCarousel-inner .item {
  position: relative;
  float: left;
    
}
.MultiCarousel .MultiCarousel-inner .item.dark h4,  .MultiCarousel .MultiCarousel-inner .item.dark p{
  color: #000;
}
.MultiCarousel .MultiCarousel-inner .item>a {
  background-blend-mode: overlay;
  margin: 10px 15px;
  border-radius: 5px;
  overflow: hidden;
  display: block;
  min-height: 240px;
  background-size: cover !important;
  position: relative;
  transition: all .2s ease-in-out;
  -webkit-box-shadow: 0 8px 8px 0 rgb(0 0 0 / 16%);
  box-shadow: 0 8px 8px 0 rgb(0 0 0 / 16%);
  top: 0;
}

.MultiCarousel .MultiCarousel-inner .item>a:before{
  width: 100%;
  height: 80px;
  content: "";
  position: absolute;
  left: 0;
  bottom:0;
  background:#fff;
  z-index: 0;
}
.MultiCarousel .MultiCarousel-inner .item>a span{
  top: 72%;
}
.MultiCarousel:before{
  position: absolute;
  left: -500px;
  top: 0;
  width: 500px;
  height: 100%;
  content: "";
  background-color: #fff;
  z-index: 1;
}
.MultiCarousel:after{
  position: absolute;
  right: -500px;
  top: 0;
  width: 500px;
  height: 100%;
  content: "";
  background-color: #fff;
  z-index: 1;
}
.resources-section .row{
  position: relative;
}
.resources-section .row:before{
  position: absolute;
  left: 0;
  top: 20%;
  width: 220px;
  height: 80%;
  content: "";
  background-color: #fff;
  z-index: 1;
  opacity: 0.7;
}
.resources-section .row:after{
  position: absolute;
  right: 0;
  top: 20%;
  width: 234px;
  height: 80%;
  content: "";
  background-color: #fff;
  z-index: 1;
  opacity: 0.7;
}

.MultiCarousel .leftLst{
  left: -40px;
  z-index: 2;
}
.MultiCarousel .rightLst{
  right: -30px;
}
.MultiCarousel .leftLst svg,
.MultiCarousel .rightLst svg {
  fill: #fff;
  width: 12px;
  height: 24px;
}
.MultiCarousel .leftLst svg {
  transform: rotate(180deg);
}

.MultiCarousel .btn-primary {
  background-color: #fff;
  transition: all .2s ease-in-out;
  border: none;
  border-radius: 50px;
  padding: 20px;
  width: 64px;
  box-shadow: 4px 6px 14px rgb(160 160 182 / 32%);
  position: absolute;
  top: calc(50% - 12px);
  z-index: 2;
}

.MultiCarousel .btn-primary:hover {
  opacity: 1;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
  pointer-events: none;
  border: none;
  opacity: 0.3;
}

.MultiCarousel h4 {
  color: #3f403f;
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
  z-index: 1;
  margin-bottom: 0;
}

.MultiCarousel p {
  font-size: 12px;
  color: #fff;
  line-height: 15px;
  z-index: 1;

}

.MultiCarousel .item>a:hover {
  top: -10px;
}
.MultiCarousel .item>a h5:before{
  font-weight: 400 !important;
  color: #ffffff;
  font-size: 10px;
  display: inline-block;
  padding: 2px 6px;
  border-radius: 4px;
  top: 15px;
  left: 15px;
  position: absolute;
}
.MultiCarousel .item>a.videos h5:before{
  background-color:#8cbecf;
  content: "Product Hub/Videos"
}
.MultiCarousel .item>a.case-studies h5:before{
  background-color:#948991;
  content: "Case Study"
}
.MultiCarousel .item>a.case-studies.videos h5:before{
  background-color:#948991;
  content: "Case Study/Video"
}
.MultiCarousel .item>a.videos h5:before{
  background-color:#bd4036;
  content: "Video"
}
.MultiCarousel .item>a.ebooks h5:before{
  background-color:#f2b51c;
  content: "eBook & Whitepaper"

}
.MultiCarousel .item>a.data-stories h5:before{
  background-color:#46c9ff;
  content: "Data Story"

}
.MultiCarousel .item>a.product-hub h5:before{
  background-color:#0957db;
  content: "Product Hub"
}
.MultiCarousel .item>a.research-insights h5:before{
  background-color:#7e9d1c;
  content: "Research Insights"
}
.MultiCarousel .item>a.webinars h5:before{
  background-color:#23CF5F;
  content: "Webinars & Podcasts"
}
.MultiCarousel .item>a.research-insights.whitepapers h5:before{
  background-color:#69D4D9;
  content: "Whitepaper"
}

/* resources */
.vista .small-header {
  font-size: 20px;
}
.vista .case-studies-container.logo-container li svg.icon{
  width: 90px;
  height: 90px;
}

/* Get Started form */
@media(min-width:991px) and (max-width:1100px){
  .arrow-down{
    top:16px;
  }
  .drop-arrow.expand{
    height: 280px;
  }
  .des-add{
    display: none;
  }
}
@media(min-width:767px) and (max-width:991px){
  .banner-background {
    position: absolute;
    right: -58px;
    height: 100%;
    width: 57%;
    top: -50px;
    z-index: 1;
  }
  .banner p.banner-content {
    font-size: 1.3rem;
  }
  .login_modal button.close {
    top: 80px;
    z-index: 1;
  }
  
}
@media(max-width:766px){
  .v4 .banner {
    min-height: 390px;
  }
  .banner-background {
    position: absolute;
    right: -150px;
    height: 100%;
    width: 70%;
    top: 50px;
    z-index: 0 !important;
  }
  .v5.banner h1 .text-gradient-anim {
    font-size: 1.5rem;
    font-weight: 700;
  }
  .banner p.banner-content {
    font-size: 0.9rem !important;
    margin-top: 0 !important;
    line-height: 18px !important;
    margin-bottom: 10px;
  }
  .arrow-down{
    top:16px;
  }
  .drop-arrow.expand{
    height: 280px;
  }
  .retail-challenges h2 {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 15px;
  }
  .important-info .big-content {
    font-size: 20px;
  }
  .h3, h3 {
    font-size: 1.2rem;
    font-weight: 300;
  }
  p.sub-content{
    font-size: 1rem;
  }
  .case-studies-container{
    padding-top: 3rem !important
  }
  .case-studies-container.logo-container{
    padding-top: 0 !important;
  }
  .MultiCarousel .MultiCarousel-inner .item>a {
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
    background-position: unset !important;
    margin:10px 30px;
  }

  .MultiCarousel .MultiCarousel-inner .item.empty{
    display: none;
  }
  .MultiCarousel .btn-primary.leftLst{
    left:0 !important;
  }
  .MultiCarousel .btn-primary.rightLst{
    right:0 !important;
  }
  .get_started-form .hs-fieldtype-text:nth-child(odd), .get_started-form .hs-fieldtype-select {
    padding-right: 0px;
  }
  .get_started-form .form-columns-2{
    margin-bottom: 0;
  }
  .get_started-form .form-columns-2 .hs-form-field{
    padding-bottom: 15px;
  }
  .hs-fieldtype-textarea{
    margin-bottom: 20px;
  }
  fieldset.form-columns-2 .input {
    margin-right: 0px;
  }
  textarea{
    min-height:60px;
  }
  .login_modal button.close {
    top: 40px;
    position: absolute;
    right: 30px;
    z-index: 1;
  }
  .login_modal .close svg {
    width: 30px;
    height: 30px;
  }
}